RubyGems Navigation menu

mail-mad_mimi 1.1.0

A Mad Mimi delivery method for the Ruby Mail library, with Rails 3 support.

Gemfile
          gem 'mail-mad_mimi', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install mail-mad_mimi
  
  
  
  
  
  
  

Authors:

  • Grant Hollingworth

Owners:

Total downloads 2,432

For this version 1,348

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - June 7, 2011 (7 KB)
  2. 1.0.0 - June 6, 2011 (6.5 KB)

Development Dependencies: